

proxies:
  - name: 或原clash订阅已过期
    cipher: aes-256-cfb
    obfs: http_simple
    obfs-param: bing.com
    password: crossxx
    port: 8890
    protocol: origin
    protocol-param: ''
    server: baidu.com
    type: ssr
  - name: 搜索倚天剑clash
    cipher: aes-256-cfb
    obfs: http_simple
    obfs-param: bing.com
    password: crossxx
    port: 8890
    protocol: origin
    protocol-param: ''
    server: baidu.com
    type: ssr
  - name: 或登录https://a.aiguobit.com
    cipher: aes-256-cfb
    obfs: http_simple
    obfs-param: bing.com
    password: crossxx
    port: 8890
    protocol: origin
    protocol-param: ''
    server: baidu.com
    type: ssr
  - name: 备用https://a.hidexx.com
    cipher: aes-256-cfb
    obfs: http_simple
    obfs-param: bing.com
    password: crossxx
    port: 8890
    protocol: origin
    protocol-param: ''
    server: baidu.com
    type: ssr
  - name: "搜 crossxx-labs/free-proxy"
    cipher: aes-256-cfb
    obfs: http_simple
    obfs-param: bing.com
    password: crossxx
    port: 8890
    protocol: origin
    protocol-param: ''
    server: baidu.com
    type: ssr
  - name: "获取免费账号：github.com 中"
    cipher: aes-256-cfb
    obfs: http_simple
    obfs-param: bing.com
    password: crossxx
    port: 8890
    protocol: origin
    protocol-param: ''
    server: baidu.com
    type: ssr
  - name: 今天4小时额度已用完
    cipher: aes-256-cfb
    obfs: http_simple
    obfs-param: bing.com
    password: crossxx
    port: 8890
    protocol: origin
    protocol-param: ''
    server: baidu.com
    type: ssr
  - name: 请明天重新添加订阅再使用
    cipher: aes-256-cfb
    obfs: http_simple
    obfs-param: bing.com
    password: crossxx
    port: 8890
    protocol: origin
    protocol-param: ''
    server: baidu.com
    type: ssr
  - name: 领取更长时间的免费试用账号
    cipher: aes-256-cfb
    obfs: http_simple
    obfs-param: bing.com
    password: crossxx
    port: 8890
    protocol: origin
    protocol-param: ''
    server: baidu.com
    type: ssr

proxy-groups:
  - name: "1.订阅已过期或今日免费额度已用完- Try tomorrow"
    proxies:
      - 今天4小时额度已用完
      - 或原clash订阅已过期
      - 请明天重新添加订阅再使用
    type: url-test
    url: https://www.gstatic.com/generate_204
    interval: 300000
  - name: "2.请到倚天剑clash购买专用线路- Buy Server"
    proxies:
      - 搜索倚天剑clash
      - 或登录https://a.aiguobit.com
      - 备用https://a.hidexx.com
      - 领取更长时间的免费试用账号
    type: url-test
    url: https://www.gstatic.com/generate_204
    interval: 300000
  - name: "3.更多帮助信息- More info"
    proxies:
      - "获取免费账号：github.com 中"
      - "搜 crossxx-labs/free-proxy"
      - "或登录https://a.aiguobit.com"
      - "领取更长时间的免费试用账号"
    type: url-test
    url: https://www.gstatic.com/generate_204
    interval: 300000

rules:
    - 'GEOIP,CN,DIRECT'
    - 'MATCH,DIRECT'